APCIterator::getTotalHits
APCIterator::key
APCIterator
PHP Manual

# APCIterator::getTotalSize

Get total cache size

### Description

public int APCIterator::getTotalSize ( void )

Gets the total cache size.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The total cache size.

### See Also

- APCIterator::getTotalCount
- APCIterator::getTotalHits
- apc_cache_info